.carousel .news .carousel-image {
    width: 100%;
}

.carousel .news .carousel-text {
    width: 100%;
    padding-top: 0%;
}


ul.newsList {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    width: 95%;
}

ul.newsList span {
    color: #777;
    font-weight: bold;
    margin-left: 4px;
}

ul.newsList li img {
    display: none;
}


ul.news {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    margin-top: 8px;
}

.news-description {
    display: none;
}

ul.news li {
    margin-bottom: 8px;
}

div.list .news-title {
    font-weight: normal;
}

a.linkFeed {
    margin-bottom: 10px;
}

form.newsSearch {
    background-color: #fff;
    border: none;
    padding: 0px;
    margin: 0px;
    width: 175px;
    height: 20px;
    overflow: hidden;
}

form.newsSearch input {
    border: none;
    outline: none;
    height: 20px;
    width: 147px;
    background-color: #fff;
}

form.newsSearch input.submit {
    border: none;
    height: 20px;
    line-height: 12px;
    padding: 4px 4px 0 20px !important;
    width: 20px;
    text-indent: -100em;
    background: #fff url(/etc/designs/sfu/images/itservices/sprites.gif) no-repeat 5px 3px;
}

form.newsSearch input.submit:hover {
    background: #fff url(/etc/designs/sfu/images/itservices/sprites.gif) no-repeat 5px -17px;
}

